<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQbja2NuTQiKsNN_KeJfLc0swEbVnFyqgIPQV26Y8pTh9x1SCARu4Dh42qvCvBJACwJnrQqrDokvDOfhJDL4-KyDIamF3arkaahLp4LYvn0_-QUw7003W5zv0uThahZXGLGYEsC6gHANhGzaSzwzskJDJN8vDcAyAofT_74Uphl6BFVog_bS3QSkZTfG5fnuK8F-UbUMbGc5XCwLpgKJSWAyaBNnHjB_xMB0Vfu9Ffm1zGAtQGhLmBXz6oafALfkmIeX15QoEA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755704328981" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">94ebdb7b-b137-bbf0-2aa4-e99e247f95ea</string>
</map>
